<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'sr_lt', version '2.1'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingessay'] = 'Dodavanje esejskog pitanja';
$string['allowattachments'] = 'Dozvolite priloge';
$string['editingessay'] = 'Uređivanje esejskog pitanja';
$string['essay'] = 'Esej';
$string['essay_help'] = 'U odgovoru na pitanje (koje može uključivati sliku) ispitanik upisuje odgovor u obliku jednog ili dva pasusa. Esejsko pitanje neće biti ocenjeno sve dok ga predavač ne pregleda i ručno oceni.';
$string['essaysummary'] = 'Omogućava odgovor od nekoliko rečenica ili pasusa. Odgovor mora biti ocenjen ručno.';
$string['formateditor'] = 'HTML editor';
$string['formateditorfilepicker'] = 'HTML editor sa biračem datoteka';
$string['formatmonospaced'] = 'Običan tekst, neproporcionalni font';
$string['formatplain'] = 'Običan tekst';
$string['graderinfo'] = 'Informacije za ocenjivače';
$string['nlines'] = '{$a} linija';
$string['responsefieldlines'] = 'Veličina polja za unos teksta';
$string['responseformat'] = 'Format odgovora';
