<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_regexp', language 'sr_lt', version '2.1'.
 *
 * @package     qtype_regexp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingregexp'] = 'Dodavanje pitanja "Regularan izraz"';
$string['answer'] = 'Odgovor:';
$string['answermustbegiven'] = 'Morate uneti odgovor ukoliko postoji ocena ili povratna informacija';
$string['answerno'] = 'Odgovor: {$a}';
$string['bestcorrectansweris'] = '<strong>Najtačniji odgovor je:</strong><br />{$a}';
$string['caseno'] = 'Ne, VELIKA i mala slova nisu bitna';
$string['casesensitive'] = 'VELIKA i mala slova';
$string['caseyes'] = 'Da, VELIKA i mala slova moraju da se poklapaju';
$string['clicktosubmit'] = 'Kliknite na dugme <strong>Proveri</strong> kako biste predali ovaj <strong>kompletan</strong> odgovor.';
$string['correctansweris'] = '<strong>Tačan odgovor je:</strong><br />{$a}';
$string['correctanswersare'] = '<strong>Ostali odgovori koji se prihvataju su:</strong>';
$string['editingregexp'] = 'Uređivanje pitanja "Regularan izraz"';
$string['filloutoneanswer'] = '<em>Odgovor 1</em> mora da bude tačan odgovor (ocena = 100%) i neće biti analiziran kao regularan izraz.';
$string['fractionsnomax'] = 'Ocena za Odgovor #1 mora da bude 100%';
$string['hidealternate'] = 'Sakrij alternativne odgovore';
$string['illegalcharacters'] = '<strong>GREŠKA</strong> U odgovorima sa ocenom > 0 ovi <em> meta karakteri koji se ne mogu izbeći</em> nisu su dozvoljeni <strong>{$a}</strong>';
$string['notenoughanswers'] = 'Ovaj tip pitanja zahteva barem jedan odgovor';
$string['penaltyforeachincorrecttry'] = 'Kazna za pogrešne pokušaje i Pomoć';
$string['penaltyforeachincorrecttry_help'] = 'Kada pokrenete pitanje koje koristi ponašanje \'Interaktivno sa više pokušaja\' ili \'Adaptivni režim\', tako da student ima nekoliko pokušaja da tačno odgovori na pitanje, onda ova opcija kontroliše sa koliko poena se kažnjava svaki netačan pokušaj.

Kazna predstavlja deo ukupne ocene za pitanje, tako da ako pitanje vredi 3 poena, a kazna za neuspešni pokušaj iznosi 1/3 odnosno 0.3333333 onda će student osvojiti 3 poena, ako tačno odgovori iz prvog pokušaja, 2 ako tačnog odgovori iz drugog pokušaja, a 1 poen ako tačan odgovor dâ iz trećeg pokušaja.

Ako ste opciju <strong>Prikaži dugme za pomoć</strong> podesili na <strong>Da</strong> za ovo pitanje, onda se primenjuju ista kazna svaki put kada student klikne na dugme <strong>Poomozi mi</strong>.';
$string['pleaseenterananswer'] = 'Molimo, unesite odgovor';
$string['pluginname'] = 'Kratak odgovor (regularan izraz)';
$string['regexp'] = 'Kratak odgovor (regularan izraz)';
$string['regexp_help'] = 'Kliknite desnim tasterom miša na donji link <em>Više pomoći</em> kako biste otvorili stranicu sa pomoćnim informacija u novom prozoru/kartici.';
$string['regexp_link'] = 'question/type/regexp';
$string['regexperror'] = 'Greška u regularnom izrazu:<strong>{$a}</strong>';
$string['regexperrorclose'] = 'zatvoreno: <strong>{$a}</strong>';
$string['regexperroropen'] = 'otvoreno: <strong>{$a}</strong>';
$string['regexperrorparen'] = '<strong>GREŠKA</strong> Proverite svoje zagrade \'\'()\'\' ili uglaste zagrade';
$string['regexperrorsqbrack'] = 'Uglaste zagrade';
$string['regexpsensitive'] = 'Koristite regularne izraze za proveru odgovora';
$string['regexpsummary'] = 'Slično pitanju "Kratak odgovor" samo što odgovor studenta analizira na osnovu regularnih izraza';
$string['showalternate'] = 'Prikaži alternativne odgovore';
$string['usehint'] = 'Prikaži dugme za pomoć';
$string['usehint_help'] = 'Ako je opcija <strong>Prikaži dugme za pomoć</strong> podešena na  -&gt; <strong>Da</strong> dugme <strong>Pomozi mi</strong> biće prikazano, što će omogućiti  studentima da "kupe" slovo. Standardno, vrednost za "Prikaži dugme za pomoć" je podešena na  <b>Ne</b>';
