<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'sr_lt', version '2.1'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akcija';
$string['additionalinfo'] = 'Dodatne informacije';
$string['additionalinfo_help'] = 'Tekst koji će biti prikazan na vrhu prve stranice upitnika (tj. uputstvo, dodatne informacije itd.)';
$string['addnewquestion'] = 'Dodavanje pitanja tipa: {$a}';
$string['addselqtype'] = 'Dodaj izabrani tip pitanja';
$string['alignment'] = 'Poravnanje radio dugmadi';
$string['alignment_help'] = 'Izaberite poravnanje dugmadi: vertikalno (podrazumevano) ili horizontalno.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'Sve';
$string['alreadyfilled'] = 'Već ste popunili ovaj upitnik {$a}. Hvala.';
$string['anonymous'] = 'Anonimno';
$string['average'] = 'Prosek';
$string['averagerank'] = 'Prosečan rang';
$string['bodytext'] = 'Tekst';
$string['boxesnbexact'] = 'tačno {$a} polje/a.';
$string['boxesnbmax'] = 'najviše {$a} polje/a.';
$string['boxesnbmin'] = 'najmanje {$a} polje/a.';
$string['boxesnbreq'] = 'Za ovo pitanje morate da obeležite';
$string['by'] = 'od';
$string['checkallradiobuttons'] = 'Molimo potvrdite <strong>{$a}</strong> radio dugme/ta';
$string['checkboxes'] = 'Polja za potvrdu';
$string['checkboxes_help'] = 'Unesite u svaki red po jednu opciju kako bi korisnik izabrao jedan ili više odgovora.';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['closed'] = 'Upitnik je zatvoren dana {$a}. Hvala.';
$string['closedate'] = 'Koristi datum zatvaranja';
$string['closedate_help'] = 'Ovde možete da navedete datum od kojeg će upitnik biti dostupan. Potvrdite izbor u polju za potvrdu i izaberite datum i vreme koje želite.
Korisnici neće biti u mogućnosti da popunjavaju upitnik pre navedenog datuma. Ako ovo nije izabrano, upitnik će odmah biti otvoren tj. dostupan korisnicima.';
$string['confalts'] = '- ILI - <br />Stranica za potvrdu';
$string['confirmdelallresp'] = 'Da li ste sigurni da želite da obrišete SVE odgovore u ovom upitniku?';
$string['confirmdelgroupresp'] = 'Da li ste sigurni da želite da obrišete SVE odgovore grupe {$a}?';
$string['confirmdelresp'] = 'Da li ste sigurni da želite da obrišete odgovore koje je poslao/la &nbsp;{$a}&nbsp;?';
$string['confpage'] = 'Tekst naslova';
$string['confpage_help'] = 'Naslov (napisan podebljanim slovima) i tekst stranice za "Potvrdu" se prikazuje nakon što korisnik popuni ovaj upitnik. (URL adresa, ako postoji, ima prednost u odnosu na tekst potvrde.) Ako ostavite ovo polje prazno, po završetku upitnika, biće prikazana standardna poruka (Hvala vam što ste popunili ovaj upitnik).';
$string['confpagedesc'] = 'Naslov (napisan podebljanim slovima) i tekst stranice za &quot;Potvrdu&quot; se prikazuje nakon što korisnik popuni ovaj upitnik. (URL adresa, ako postoji, ima prednost u odnosu na tekst potvrde.)';
$string['contentoptions'] = 'Opcije za sadržaj';
$string['couldnotcreatenewsurvey'] = 'Nije moguće napraviti novi upitnik!';
$string['couldnotdelresp'] = 'Nije moguće obrisati odgovor';
$string['createcontent'] = 'Definiši novi sadržaj';
$string['createcontent_help'] = 'Izaberite jednu od opcija. \'Kreiraj novi\' \'je podrazumevana opcija.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'Kreiraj novi';
$string['crossanalyze'] = 'Unakrsna analiza';
$string['crosstabulate'] = 'Unakrsno tabeliranje';
$string['crosstabulation'] = 'Unakrsni tabelarni prikaz';
$string['date'] = 'Datum';
$string['date_help'] = 'Koristite ovaj tip pitanje ako očekujete da odgovor bude ispravno formatiran datum.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['dateformatting'] = 'Koristite format dan/mesec/godina, npr. za mart 14., 1945:&nbsp; <strong>14/3/1945</strong>';
$string['deleteallresponses'] = 'Obriši SVE odgovore';
$string['deletecurrentquestion'] = 'Obriši pitanje {$a}';
$string['deletedallgroupresp'] = 'Obrisani SVI odgovori u grupi {$a}';
$string['deletedallresp'] = 'Obrisani SVI odgovori';
$string['deletedresp'] = 'Obrisani odgovor';
$string['deleteresp'] = 'Obriši ovaj odgovor';
$string['deletingresp'] = 'Brisanje odgovora';
$string['displaymethod'] = 'Metod prikaza nije definisan za pitanje.';
$string['download'] = 'Preuzmi';
$string['downloadtextformat'] = 'Preuzmi u tekstualnom formatu';
$string['downloadtextformat_help'] = 'Ova funkcija vam omogućava da sačuvate sve odgovore na upitnik kao tekstualnu datoteku (CSV).
Ova datoteka zatim može biti uvezena u program za tabelarno izračunavanje (npr. MS Excel ili Open Office Calc) ili statistički paket za dalju obradu podataka.';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'Padajući meni';
$string['dropdown_help'] = 'Ne postoji realna prednost u korišćenju padajućeg menija u odnosu na radio dugmad, osim što padajući meni štedi prostor na ekranu.';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'Uredi';
$string['editingquestionnaire'] = 'Uređivanje podešavanja upitnika';
$string['editquestion'] = 'Uređivanje {$a} pitanja';
$string['email'] = 'E-pošta';
$string['errnewname'] = 'Nažalost, naziv je već u upotrebi. Izaberite novi naziv.';
$string['errorcross'] = 'Greška prilikom unakrsne analize. Tip pitanja nije ispravan.';
$string['erroropening'] = 'Greška prilikom otvaranja upitnika';
$string['errortable'] = 'Greška. Sistemska tabela je oštećena.';
$string['essaybox'] = 'Polje za esej';
$string['essaybox_help'] = 'Ovaj tip pitanja prikazuje obično polje za unos teksta sa **x**  kolona (širina polja za unos) i **y** redova (broj linija teksta).

Ukoliko ostavite oba podešavanja na podrazumevanih **0** (ili ih sami podesite na tu vrednost), onda će biti prikazan HTML editor standardne visine i širine (ako je dostupan u kontekstu kursa/korisnika i u korisničkom profilu).';
$string['field'] = 'Pitanje {$a}';
$string['fieldlength'] = 'Dužina polja za unos';
$string['fieldlength_help'] = 'Za pitanje tipa **Polje za unos teksta**, unesite vrednosti za **Dužina polja za unos** i **Maksimalna dužina teksta** za tekst koji treba da unese ispitanik.
 
Podrazumevane vrednosti su 20 znakova za dužinu polja za unos i 25 znakova za maksimalnu dužinu unetog teksta.';
$string['grade'] = 'Ocena za popunjeni upitnik';
$string['headingtext'] = 'Tekst naslova';
$string['horizontal'] = 'Horizontalno';
$string['id'] = 'ID';
$string['includechoicecodes'] = 'Uključi kôdove odgovora';
$string['includechoicetext'] = 'Uključi tekst odgovora';
$string['incorrectcourseid'] = 'ID oznaka kursa je neispravna';
$string['incorrectmodule'] = 'ID oznaka modula kursa je neispravna';
$string['incorrectquestionnaire'] = 'Upitnik je neispravan';
$string['invalidresponse'] = 'Naveden je neispravan odgovor';
$string['invalidresponserecord'] = 'Naveden je neispravan zapis odgovora';
$string['invalidsurveyid'] = 'Neispravna ID oznaka upitnika';
$string['kindofratescale'] = 'Tip skale procene';
$string['kindofratescale_help'] = 'Pogledajte Moodle dokumentaciju ispod';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['length'] = 'Dužina';
$string['maxdigitsallowed'] = 'Maksimalan broj dozvoljenih cifara';
$string['maxdigitsallowed_help'] = 'Koristeći parametre \'Maksimalno dozvoljenih cifara\' i \'Broj decimalnih cifara\' možete da odredite neophodnu dužinu i broj decimalnih mesta.';
$string['maxforcedresponses'] = 'Maksimalan broj obaveznih odgovora';
$string['maxtextlength'] = 'Maksimalna dužina teksta';
$string['minforcedresponses'] = 'Minimalan broj obaveznih odgovora';
$string['minforcedresponses_help'] = 'Koristite ove parametre kako biste primorali ispitanika da označi najmanje **Min.** odnosno najviše **Max.** polja za potvrdu . Da biste ih primorali da označe tačan broj polja za potvrdu, podesite **Min.** i **Max.** na istu vrednost. Ako je poželjna samo najmanja ili najveća vrednost, onda ostavite onu drugu vrednost na podrazumevanih **0**. Ako podesite **Min.** ili **Max.** na vrednosti različite od podrazumevanih **0**, onda će ispitaniku, ukoliko ne ispuni vaš zahtev, biti prikazana poruka sa upozorenjem. Očigledno, neophodno je da svaki zahtev jasno stavite do znanja ispitanicima bilo u opštim uputstvima na početku vašeg upitnika, bilo u tekstu odgovarajućeg pitanja.';
$string['misconfigured'] = 'Kurs je pogrešno konfigurisan';
$string['missingquestion'] = 'Greška, molimo vas da odgovorite na pitanje';
$string['missingquestions'] = 'Greška, molimo vas da odgovorite na pitanja:';
$string['modulename'] = 'Upitnik (Questionnaire)';
$string['modulenameplural'] = 'Upitnici (Questionnaires)';
$string['move'] = 'Premesti ovo pitanje';
$string['movedn'] = 'Premesti pitanje na dole';
$string['movehere'] = 'Premesti pitanje ovde';
$string['moveup'] = 'Premesti pitanje na gore';
$string['myresponses'] = 'Svi vaši odgovori';
$string['myresponsetitle'] = 'Vaši odgovori: {$a}';
$string['myresults'] = 'Vaši rezultati';
$string['name'] = 'Naziv';
$string['next'] = 'Sledeće';
$string['nextpage'] = 'Sledeća stranica';
$string['noanswer'] = 'Nema odgovora';
$string['nodata'] = 'Podaci nisu poslati';
$string['noduplicates'] = 'Nema duplih odgovora';
$string['noneinuse'] = 'Nema trenutno definisanog sadržaja';
$string['nopublicsurveys'] = 'Nema javnih upitnika';
$string['noresponsedata'] = 'Nema odgovora na ovo pitanje.';
$string['noresponses'] = 'Nema odgovora';
$string['normal'] = 'Normalno';
$string['notanumber'] = '<strong>{$a}</strong> nije prihvatljiv format broja.';
$string['notapplicable'] = 'N/A';
$string['notapplicablecolumn'] = 'N/A kolona';
$string['notavail'] = 'Taj upitnik još nije dostupan. Pokušajte ponovo kasnije.';
$string['noteligible'] = 'Nemate pravo da odgovarate na ovaj upitnik.';
$string['notemplatesurveys'] = 'Nema šablona upitnika.';
$string['notopen'] = 'Ovaj upitnik neće biti dostupan do {$a}.';
$string['num'] = '#';
$string['numberfloat'] = 'Broj koji ste uneli <strong>{$a->number}</strong> je zaokružen na<strong>{$a->precision}</strong> decimalno/a mesto/a.';
$string['numberofdecimaldigits'] = 'Broj decimalnih cifara';
$string['numberscaleitems'] = 'Broj stavki skale';
$string['numberscaleitems_help'] = 'Broj stavki skale je *broj stavki* koji će se koristiti u vašoj skali procene. Normalno, možete da koristite vrednost od 3 do 5. Podrazumevana vrednost: **5**.';
$string['numeric'] = 'Numerička vrednost';
$string['numeric_help'] = 'Koristite ovaj tip pitanje ako očekujete da odgovor bude ispravno formatiran broj.';
$string['of'] = 'od';
$string['opendate'] = 'Koristi datum otvaranja';
$string['opendate_help'] = 'Ovde možete da navedete datum od kojeg će upitnik biti dostupan. Potvrdite izbor u polju za potvrdu i izaberite datum i vreme koje želite.
Korisnici neće biti u mogućnosti da popunjavaju upitnik pre navedenog datuma. Ako ovo nije izabrano, upitnik će odmah biti otvoren tj. dostupan korisnicima.';
$string['option'] = 'opcija {$a}';
$string['optionalname'] = 'Naziv pitanja';
$string['optionalname_help'] = 'Naziv pitanja se koristi samo kada izvozite odgovore u CSV/Excel format.
Ako ne planirate da izvozite odgovore u CSV. onda uopšte ne morate da brinete o nazivu pitanja. Ako planirate redovan izvoz podataka iz upitnika u CSV, onda su vam na raspolaganju dve opcije za davanje naziva pitanja.';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- ILI -';
$string['order_ascending'] = 'Rastući redosled';
$string['order_default'] = 'Pogledaj podrazumevani redosled';
$string['order_descending'] = 'Opadajući redosled';
$string['orderresponses'] = 'Redosled odgovora';
$string['orderresponses_help'] = 'Kod prikaza svih odgovora, oni se mogu poređati prema učestalosti kojom se javljaju (kolona sa prosecima), za sledeća 4 tipa pitanja,:

* jedan odgovor - radio dugme
* jedan odgovor - padajući meni
* višestruki odgovor - polja za potvrdu
* skale ocena (uključujući Likertovu skalu)

Kada dođete na stranicu sa svim odgovorima, oni su standardno poređani onim redosledom kako ih je uneo kreator upitnika. Vi ih možete poređati rastućim ili opadajućim redosledom.';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['osgood'] = 'Ozgudova (Osgood) semantička skala';
$string['other'] = 'Ostalo:';
$string['otherempty'] = 'Ako označite ovu opciju onda morate da unesete tekst odgovora u polje za tekst!';
$string['overviewnumresplog'] = 'odgovori';
$string['overviewnumresplog1'] = 'odgovor';
$string['overviewnumrespvw'] = 'odgovori';
$string['overviewnumrespvw1'] = 'odgovor';
$string['owner'] = 'Vlasnik';
$string['page'] = 'Stranica';
$string['pageof'] = 'Stranica {$a->page} od {$a->totpages}';
$string['pluginadministration'] = 'Administracija upitnika';
$string['pluginname'] = 'Upitnik (Questionnaire)';
$string['possibleanswers'] = 'Mogući odgovori';
$string['posteddata'] = 'Dobijena je stranica sa sledećim podacima:';
$string['preview'] = 'Ovo je prikaz upitnika onako kako će izgledati. Kada završite  pregled kliknite <strong>Zatvori</strong> na dnu ove stranice.';
$string['preview_label'] = 'Pregled';
$string['preview_questionnaire'] = '- Pregled upitnika';
$string['previewing'] = 'Pregled upitnika';
$string['previous'] = 'Prethodno';
$string['previouspage'] = 'Prethodna stranica';
$string['print'] = 'Štampaj ovaj odgovor';
$string['printblank'] = 'Štampaj nepopunjen upitnik';
$string['printblanktooltip'] = 'Otvora prozor prilagođen za štampanja sa nepopunjenim upitnikom';
$string['printtooltip'] = 'Otvora prozor prilagođen za štampanja sa trenutnim odgovorom';
$string['private'] = 'Privatni';
$string['public'] = 'Javni';
$string['qtype'] = 'Tip';
$string['qtype_help'] = 'Izaberite da li će korisnicima biti dozvoljeno da odgovaraju samo jedanput, dnevno, nedeljno, mesečno ili neograničeni broj puta.';
$string['qtypedaily'] = 'odgovori dnevno';
$string['qtypemonthly'] = 'odgovori mesečno';
$string['qtypeonce'] = 'odgovori jedanput';
$string['qtypeunlimited'] = 'odgovori više puta';
$string['qtypeweekly'] = 'odgovori nedeljno';
$string['questionnaire:copysurveys'] = 'Kopiranje šablona i privatnih upitnika';
$string['questionnaire:createpublic'] = 'Kreiranje javnih upitnika';
$string['questionnaire:createtemplates'] = 'Kreiranje šablona upitnika';
$string['questionnaire:deleteresponses'] = 'Brisanje bilo kog odgovora';
$string['questionnaire:downloadresponses'] = 'Preuzimanje odgovore kao CSV datoteke';
$string['questionnaire:editquestions'] = 'Kreiranje i uređivanje pitanja upitnika';
$string['questionnaire:manage'] = 'Kreiranje i uređivanje upitnika';
$string['questionnaire:printblank'] = 'Štampanje nepopunjenog upitnika';
$string['questionnaire:readallresponseanytime'] = 'Čitanje svih odgovora u bilo kom trenutku';
$string['questionnaire:readallresponses'] = 'Čitanje rezimea odgovora';
$string['questionnaire:readownresponses'] = 'Čitanje svojih odgovora';
$string['questionnaire:submit'] = 'Završetak i predaja upitnika';
$string['questionnaire:view'] = 'Pregled upitnik';
$string['questionnaire:viewsingleresponse'] = 'Pregled završenih pojedinačnih odgovora';
$string['questionnaireadministration'] = 'Administracija upitnika';
$string['questionnairecloses'] = 'Upitnik se zatvara';
$string['questionnaireopens'] = 'Upitnik se otvara';
$string['questionnairereport'] = 'Izveštaj o upitniku';
$string['questionnum'] = 'Pitanje #';
$string['questions'] = 'Pitanja';
$string['questiontypes'] = 'Tipovi pitanja';
$string['questiontypes_help'] = 'Pogledajte Moodle dokumentaciju ispod';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'Radio dugmad';
$string['radiobuttons_help'] = 'Kod ovog tipa pitanja ispitanik mora da izabere jedan od ponuđenih odovora.';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'Rang';
$string['ratescale'] = 'Skala procene (skala 1 ..5)';
$string['ratescale_help'] = 'Pogledajte Moodle dokumentaciju ispod';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'Tip upitnika';
$string['realm_help'] = '* **Postoje tri tipa upitnika:**
* Privatni - pripada samo kursu u okviru kojeg je kreiran.
* Šablon - moguće je kopirati ga i uređivati.
* Javni - moguće je deliti ga između kurseva.';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'URL  adresa na koju se korisnici preusmeravaju nakon što završe ovaj upitnik.';
$string['remove'] = 'Obriši';
$string['required'] = 'Obavezno je odgovoriti';
$string['required_help'] = 'Ako izaberete **Da** odgovor na ovo pitanje biće obavezan tj. ispitanik neće moći da preda upitnik sve dok ne odgovori na ovo pitanje.';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['requiredparameter'] = 'Nedostaje neophodan parametar';
$string['reset'] = 'Resetuj';
$string['respeligiblerepl'] = '(zamenjeno izmenom uloga)';
$string['respondent'] = 'Ispitanik';
$string['respondenteligible'] = 'Podobnost ispitanika';
$string['respondenteligible_help'] = 'Odlučite da li svi mogu da odgovaraju, ili želite da upitnik ograničite samo na predavače, odnosno, samo na studente. Za opcije sa ograničenim pristupom ne zaboravite da dodelite odgovarajuće uloge, bilo na nivou kursa ili na nivou aktivnosti. Na primer, ako na naslovnu stranu postavite upitnik, namenjen samo  nastavnicima, onda ćete morati da stavite do znanja Moodleu koji korisnici su predavači.';
$string['respondenteligibleall'] = 'svi';
$string['respondenteligiblestudents'] = 'samo polaznici';
$string['respondenteligibleteachers'] = 'samo predavači';
$string['respondents'] = 'Ispitanici';
$string['respondenttype'] = 'Tip ispitanika';
$string['respondenttype_help'] = 'Možete da prikažete puna imena vaših korisnika, zajedno sa njihovim odgovorom, tako što će te ovo podesiti na "puno ime".
Možete, takođe, da sakrijete identitet korisnika, tako što će te ovo podesiti na "anonimno".';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'anonimno';
$string['respondenttypefullname'] = 'puno ime';
$string['response'] = 'Odgovor';
$string['responseoptions'] = 'Opcije odgovora';
$string['responses'] = 'Odgovori';
$string['responseview'] = 'Studenti mogu da vide SVE odgovore';
$string['responseview_help'] = 'Možete da odredite ko može da vide odgovore svih ispitanika (opšte statističke tabele)';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'Uvek';
$string['responseviewstudentsnever'] = 'Nikad';
$string['responseviewstudentswhenanswered'] = 'Nakon predaje popunjenog upitnika';
$string['responseviewstudentswhenclosed'] = 'Nakon što je upitnik zatvoren';
$string['restrictedtoteacher'] = 'Ove funkcije su ograničene samo na predavače sa uređivačkim pravima!';
$string['resume'] = 'Sačuvaj/Nastavi odgovore';
$string['resume_help'] = 'Podešavanje ove opcije dozvoljava korisnicima da sačuvaju svoje odgovore na upitnika pre nego što ga predaju.
Korisnici mogu da ostave upitnik nezavršen, i da kasnije nastave sa odgovaranjem na preostali deo upitnika.';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'Nastavi popunjavanje upitnika';
$string['return'] = 'Povratak';
$string['save'] = 'Sačuvaj';
$string['saveasnew'] = 'Sačuvaj kao novo pitanje';
$string['savedprogress'] = 'Odgovori koje ste do sada dali su sačuvana. Možete se vratiti u bilo kom trenutku da završite ovaj upitnik. Da biste to uradili, samo obeležite donji link {$a} u svom veb čitaču. Može se desiti da od vas bude zatraženo korisničko ime i lozinka kako biste završili upitnik,';
$string['saveeditedquestion'] = 'Sačuvaj pitanje {$a}';
$string['savesettings'] = 'Sačuvaj podešavanja';
$string['section'] = 'Opis';
$string['sectionbreak'] = '----- Prelom stranice -----';
$string['sectionbreak_help'] = '----- Prelom stranice -----';
$string['sectiontext'] = 'Natpis';
$string['sectiontext_help'] = 'Ovo nije pitanje već (kratak) tekst koji će biti prikazan kao uvod u seriju pitanja.';
$string['selecttheme'] = 'Izaberite temu (css) koja će se koristiti sa ovim upitnikom.';
$string['sendemail'] = 'Pošalji e-poruku';
$string['sendemail_help'] = 'Pošalji kopiju svakog ispunjenog upitnika na navedenu adresu ili adrese. Možete navesti više od jedne adrese, tako što ćete ih razdvojiti zarezima. Ostavite prazno ako ne želite da šaljete kopije e-poštom.';
$string['settings'] = 'Podešavanja';
$string['settingssaved'] = 'Podešavanja su sačuvana';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['submitoptions'] = 'Opcije za predaju';
$string['submitsurvey'] = 'Predaj upitnik';
$string['submitted'] = 'Predato dana:';
$string['subtitle'] = 'Podnaslov';
$string['subtitle_help'] = 'Podnaslov ovog upitnika. Pojavljuje se ispod naslova samo na prvoj strani.';
$string['summary'] = 'Rezime';
$string['surveynotexists'] = 'upitnik ne postoji.';
$string['surveyowner'] = 'Morate da budete vlasnik upitnika kako biste izveli ovu operaciju.';
$string['surveyresponse'] = 'Odgovor iz upitnika';
$string['template'] = 'Šablon';
$string['templatenotviewable'] = 'Šabloni upitnika nisu vidljivi.';
$string['text'] = 'Tekst pitanja';
$string['textareacolumns'] = 'Kolone polja za unos teksta';
$string['textareacolumns_help'] = 'Ovaj tip pitanja prikazuje obično polje za unos teksta sa **x**  *kolona* (*širina* polja za unos) i **y** *redova* (broj *linija* teksta).
Ukoliko ostavite oba podešavanja na podrazumevanih **0** (ili ih sami podesite na tu vrednost), onda će biti prikazan HTML editor standardne visine i širine (ako je dostupan u kontekstu kursa/korisnika i u korisničkom profilu).';
$string['textarearows'] = 'Redovi polja za unos teksta';
$string['textbox'] = 'Polje za unos teksta';
$string['textbox_help'] = 'Za pitanje tipa "Polje za unos teksta", upišite dužinu polja za unos i maksimalnu dužinu teksta koji ispitanik treba da unese.
Podrazumevane vrednosti su 20 znakova za širinu polja za unos i 25 znakova za maksimalnu dužinu unetog teksta.';
$string['textdownloadoptions'] = 'Opcije za preuzimanje teksta (CSV)';
$string['thank_head'] = 'Hvala što ste popunili ovaj upitnik.';
$string['theme'] = 'Tema';
$string['thismonth'] = 'ovog meseca';
$string['thisweek'] = 'ove sedmice';
$string['title'] = 'Naslov';
$string['title_help'] = 'Naslov upitnika koji će se pojaviti na vrhu svake stranice. Standardno, naslov odgovara nazivu upitnika, ali možete da ga promeniti prema sopstvenom nahođenju.';
$string['today'] = 'danas';
$string['total'] = 'Ukupno';
$string['type'] = 'Tip pitanja';
$string['undefinedquestiontype'] = 'Nedefinisan tip pitanja!';
$string['unknown'] = 'Nepoznato';
$string['unknownaction'] = 'Navedena je nepoznata akcija upitnika...';
$string['url'] = 'URL adresa za potvrdu';
$string['url_help'] = 'URL adresa na koju će korisnik biti preusmeren nakon što završi upitnik';
$string['usepublic'] = 'Koristi javni';
$string['usetemplate'] = 'Kopiraj postojeće';
$string['vertical'] = 'Vertikalno';
$string['view'] = 'Pregled';
$string['viewallresponses'] = 'Pregled svih odgovora';
$string['viewallresponses_help'] = 'Ako je upitnik podešen na **Grupni režim**:*Vidljive grupe*, ili na *Odvojene grupe*, i ako trenutni korisnik ima mogućnost *moodle/site:accessallgroups* (u tekućem kontekstu), kao i ako su grupe definisane u tekućem kursu, onda će korisnik imati pristup padajućem meniju sa grupama. Ovaj meni omogućava korisnicima da "filtriraju" odgovore na upitnik prema grupama.
Ako je **Grupni režim** podešen na *Odvojene grupe*, onda će korisnici koji imaju mogućnost *moodle/site:accessallgroups* (obično studenti, predavači bez uređivačkih prava itd.) moći da vide samo odgovore grupe(a) kojima pripadaju.';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewbyresponse'] = 'Pregled po odgovorima';
$string['viewresponses'] = 'Svi odgovori ({$a})';
$string['viewyourresponses'] = 'Vaši odgovori - pregled {$a}';
$string['warning'] = 'Upozorenje, došlo je do greške.';
$string['wrongdateformat'] = 'Uneti datum: <strong>{$a}</strong> ne odgovara formatu koji je prikazan u primeru.';
$string['wrongdaterange'] = 'GREŠKA! Godina mora da bude podešena u rasponu između 1902. i 2037.';
$string['wrongformat'] = 'Nešto nije u redu s pitanjem:&nbsp;';
$string['wrongformats'] = 'Nešto nije u redu s pitanjima:&nbsp;';
$string['yesno'] = 'Da/Ne';
$string['yesno_help'] = 'Jednostavno Da/Ne pitanje';
