<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customlang', language 'sr_lt', version '2.1'.
 *
 * @package     report_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Sačuvaj stringove u jezički paket';
$string['checkout'] = 'Otvori jezički paketi za uređivanje';
$string['checkoutdone'] = 'Jezički paket je učitan';
$string['checkoutinprogress'] = 'Učitavanje jezičkog paketa';
$string['confirmcheckin'] = 'Spremate se da sačuvate izmene u vaš lokalni jezički paket. To će prebaciti prilagođene stringove iz alata za prevođenje u direktorijum podataka i Moodle će početi da koristi izmenjene stringove. Pritisnite dugme \'Nastavi\' kako biste sačuvali promene.';
$string['customlang:edit'] = 'Uredi lokalni prevod';
$string['customlang:view'] = 'Pogledaj lokalni prevod';
$string['filter'] = 'Filtriraj stringove';
$string['filtercomponent'] = 'Prikaži stringove ovih komponenti';
$string['filtercustomized'] = 'Samo prilagođeni';
$string['filtermodified'] = 'Samo modifikovani';
$string['filteronlyhelps'] = 'Samo stringovi pomoći';
$string['filtershowstrings'] = 'Prikaži stringove';
$string['filterstringid'] = 'Identifikator stringa';
$string['filtersubstring'] = 'Samo stringovi koji sadrže';
$string['headingcomponent'] = 'Komponenta';
$string['headinglocal'] = 'Lokalna prilagođavanja';
$string['headingstandard'] = 'Standardni tekst';
$string['headingstringid'] = 'String';
$string['markinguptodate'] = 'Označavanje prilagođavanja ažurnim';
$string['markinguptodate_help'] = 'Prilagođeni prevod može zastareti ako su engleski original ili glavni prevod (vašeg jezičkog paketa) menjani nakon što ste prilagodili stringove na svom sajtu. Pregledajte prilagođeni prevod. Ako nađete da je prevod ažuran kliknite na  polje za potvrdu. U suprotnom ga uredite.';
$string['markuptodate'] = 'označi kao aktuelno';
$string['modifiedno'] = 'Nema modifikovanih stringova za čuvanje.';
$string['modifiednum'] = 'Broj modifikovanih stringova: {$a}. Da li želite da sačuvate  ove promene u svoj jezički paket?';
$string['nostringsfound'] = 'Nije pronađen nijedan string. Modifikujte podešavanja filtera';
$string['placeholder'] = 'Varijable (rezervisana mesta)';
$string['placeholder_help'] = 'Varijable (rezervisana mesta) su specijalne oznake unutar stringa poput  `{$a}` ili `{$a->something}`. One se zamenjuju odgovarajućim vrednostima prilikom prikazivanja stringa.

Važno je da ove varijable budu kopirane tačno onako kako su navedene u originalnom, engleskom, stringu. Nemojte ih prevoditi niti menjati njihovu orijentaciju sа leva na desno.';
$string['placeholderwarning'] = 'string sadrži varijablu';
$string['pluginname'] = 'Prilagođavanje jezika';
$string['savecheckin'] = 'Sačuvaj promene u jezički paket';
$string['savecontinue'] = 'Sačuvaj i nastavi uređivanje';
