<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_gift', language 'sr_lt', version '2.1'.
 *
 * @package     qformat_gift
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['braceerror'] = 'Nije moguće pronaći {...} oko odgovora';
$string['gift'] = 'GIFT format';
$string['gift_help'] = 'GIFT формат омогућава да питања типа вишеструки избор, тачно-нетачно, кратак одговор, спаривање, реч која недостаје, нумерички, као и есејска питања буду увезенa или извезенa путем текстуалне датотеке.';
$string['giftleftbraceerror'] = 'Nije moguće pronaći {';
$string['giftmatchingformat'] = 'Odgovori za pitanje sparivanja nisu propisno formatirani';
$string['giftnonumericalanswers'] = 'Nisu pronađeni odgovori za numeričko pitanje';
$string['giftnovalidquestion'] = 'Nije pronađeno ispravno pitanje';
$string['giftqtypenotset'] = 'Tip pitanja nije podešen';
$string['giftrightbraceerror'] = 'Nije moguće pronaći }';
$string['importminerror'] = 'U pitanju postoji greška. Nema dovoljno odgovora za ovaj tip pitanja.';
$string['nohandler'] = 'Nema modula za rukovanje ovim tipom pitanja {$a}';
$string['pluginname'] = 'Gift format';
