<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'sr_lt', version '2.1'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmatch'] = 'Dodavanje pitanja sparivanja';
$string['addmoreqblanks'] = 'Još {no} praznih polja za unos pitanja i odgovora';
$string['availablechoices'] = 'Dostupne opcije';
$string['correctansweris'] = 'Tačan odgovor je: {$a}.';
$string['editingmatch'] = 'Uređivanje pitanja sparivnja';
$string['filloutthreeqsandtwoas'] = 'Morate da ponudite najmanje dva pitanja i tri odgovora. Možete da ponudite i dodatne pogrešne odgovore tako što ćete dati odgovor a odgovarajuće polje za pitanje ostaviti prazno. Prazna polja za pitanja odnosno odgovore biće ignorisana.';
$string['match'] = 'Sparivanje';
$string['match_help'] = 'Pitanja sparivanja traže od ispitanika da tačno spari spisak naziva ili iskaza (pitanja) sa drugim spiskom naziva ili iskaza (odgovori).';
$string['matchsummary'] = 'Odgovor na svako od potpitanja mora biti izabran sa spiska ponuđenih odgovora.';
$string['nomatchinganswer'] = 'Morate navesti odgovor koji odgovara pitanju \'{$a}\'.';
$string['nomatchinganswerforq'] = 'Morate da navedete odgovor na ovo pitanje.';
$string['notenoughqsandas'] = 'Morate da navedete najmanje {$a->q} pitanja i {$a->a} odgovora';
$string['notenoughquestions'] = 'Morate obezbediti najmanje {$a} parova pitanje-odgovor.';
$string['pleaseananswerallparts'] = 'Molimo vas da odgovorite na sve delove pitanja.';
$string['shuffle'] = 'Izmešaj';
$string['shuffle_help'] = 'Ako omogućite ovu opciju, onda će redosled tvrdnji (odgovora) biti nasumično izmešan svaki put kada polaznik započne rešavanje testa, pod pretpostavkom da je u podešavanjima testa takođe omogućena opcija "Izmešaj unutar pitanja".';
