<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_pmatchjme', language 'sr_lt', version '2.1'.
 *
 * @package     qtype_pmatchjme
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingpmatchjme'] = 'Dodavanje pitanja "Poklapanje sa obrascem odgovora korišćenjem JME editora"';
$string['allowanothertry'] = 'Dozvolite drugi pokušaj';
$string['answeringoptions'] = 'Opcije za JME editor';
$string['atomcount'] = 'Povratna informacija o broju atoma';
$string['autoez'] = 'Automatsko generisanje SMILES-a sa E,Z stereohemijskom notacijom ("autoez")';
$string['editingpmatchjme'] = 'Uređivanje pitanja "Poklapanje sa obrascem odgovora korišćenjem JME editora"';
$string['enablejava'] = 'Pokušaj da se učita JME editor nije uspeo. JAVA u vašem veb čitaču ne radi. Da biste odgovorili na ovo pitanje potreban vam je čitač sa JAVA-om.';
$string['enablejavaandjavascript'] = 'Učitava se JME editor... Ukoliko ova poruka ne bude zamenjena sa JME editorom, onda u vašem veb čitaču ne rade javascript i JAVA';
$string['firstcorrectanswermustbestraightmatch'] = 'Prvi tačan odgovor mora u potpunosti da se poklapa sa SMILES stringom bez džokera oznaka SMILESEXPRESSION)';
$string['firstcorrectanswermustnotrequireatomcountfeedback'] = 'Prvi tačan odgovor ne može da zahteva povratnu informaciju o broju atoma';
$string['nostereo'] = 'Stereohemijski raspored se ne uzima u obzir kada se krera SMILES ("nostereo")';
$string['pluginname'] = 'Poklapanje sa obrascem odgovora sa JME editoriom';
$string['pmatchjme'] = 'Poklapanje sa obrascem odgovora sa JME editoriom';
$string['pmatchjme_help'] = 'U odgovoru na pitanje (koje može uključivati sliku) ispitanik koristi JME editor kako bi opisao molekularnu strukturu. Može postojati nekoliko mogućih tačnih odgovora, svaki sa različitom ocenom.';
$string['pmatchjmesummary'] = 'Dozvoljava crtanje molekula uz pomoć JME editora. Odgovor se ocenjuje tako što se upoređuje sa različitim modelima odgovora, koji su opisani pomoću OU sintakse za poklapanje sa obrasce odgovora.';
$string['smiles_Br'] = 'atomi broma';
$string['smiles_C'] = 'atomi alifatičnog ugljenika';
$string['smiles_Cl'] = 'atomi hlora';
$string['smiles_F'] = 'atomi fluora';
$string['smiles_I'] = 'atomi joda';
$string['smiles_N'] = 'atomi azota';
$string['smiles_O'] = 'atomi kiseonika';
$string['smiles_S'] = 'atomi sumpora';
$string['smiles_c'] = 'atomi aromatičnog ugljenika';
$string['smiles_equals'] = 'dvostruke veze';
$string['smiles_hash'] = 'trostruke veze';
$string['smilescorrectcount'] = 'Molekularna formula je tačna ali strukutura nije';
$string['smilesequal'] = 'Imate tačan broj {$a}';
$string['smilestoofew'] = 'Imate premalo {$a}.';
$string['smilestoomany'] = 'Imate previše {$a}.';
