<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'sr_lt', version '2.1'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktivacija';
$string['activityloading'] = 'Bićete automatski preusmereni na ovu aktivnost za';
$string['activitypleasewait'] = 'Aktivnost se učitava, molimo sačekajte...';
$string['advanced'] = 'Parametri';
$string['allowapidebug'] = 'Aktiviraj API za otklanjanje grešaka i praćenje (podesite masku za hvatanje sa apidebugmask)';
$string['allowtypeexternal'] = 'Omogući spoljašnji tip paketa';
$string['allowtypeimsrepository'] = 'Omogući IMS tip paketa';
$string['allowtypelocalsync'] = 'Omogući preuzeti tip paketa';
$string['apidebugmask'] = 'Maska za hvatanje API sistema za otklanjanje grešaka - koristi jednostavan regularni izraz na <username>:<activityname> npr. admin:.* će otkloniti greške samo za admin korisnika';
$string['areacontent'] = 'Datoteke sadržaja';
$string['areapackage'] = 'Datoteka paketa';
$string['asset'] = 'Element';
$string['assetlaunched'] = 'Element - Pregledano';
$string['attempt'] = 'pokušaj';
$string['attempt1'] = '1 pokušaj';
$string['attempts'] = 'Pokušaji';
$string['attemptsx'] = '{$a} pokušaj(a)';
$string['attr_error'] = 'Neadekvatne vrednosti za atribut ({$a->attr}) u oznaci {$a->tag}.';
$string['autocontinue'] = 'Automatski nastavak';
$string['autocontinue_help'] = 'Ako je ova opcija omogućena, naredni objekti učenja se automatski pokreću. U suprotnom mora se upotrebiti dugme \'Nastavi\'.';
$string['autocontinuedesc'] = 'Ovaj parametar definiše podrazumevano automatsko nastavljanje za aktivnost';
$string['averageattempt'] = 'Prosek svih pokušaja';
$string['badmanifest'] = 'Ima grešaka u manifestu: pogledajte izveštaj o greškama';
$string['badpackage'] = 'Navedeni paket/manifest nije ispravan. Proverite ga i pokušajte ponovo.';
$string['browse'] = 'Pregled';
$string['browsed'] = 'Pretraženo';
$string['browsemode'] = 'Režim pregleda';
$string['browserepository'] = 'Pretraga repozitorijuma';
$string['cannotfindsco'] = 'Nije bilo moguće naći SCO';
$string['chooseapacket'] = 'Izaberi ili ažuriraj SCORM paket';
$string['completed'] = 'Završeno';
$string['confirmloosetracks'] = 'UPOZORENjE: Izgleda da je paket promenjen ili modifikovan. Ako je struktura paketa promenjena, podaci o nekim aktivnostima korisnika se mogu izgubiti tokom procesa ažuriranja.';
$string['contents'] = 'Sadržaj';
$string['coursepacket'] = 'Paket kursa';
$string['coursestruct'] = 'Struktura kursa';
$string['currentwindow'] = 'Trenutno otvoren prozor';
$string['datadir'] = 'Грешка система датотека: није могуће креирати директоријум за податке курса';
$string['deleteallattempts'] = 'Obriši sve SCORM  pokušaje';
$string['deleteattemptcheck'] = 'Da li ste sigurni da želite da potpuno obrišete ove pokušaje?';
$string['details'] = 'Detalji zapisa';
$string['directories'] = 'Prikaži linkove direktorijuma';
$string['disabled'] = 'Onemogućeno';
$string['display'] = 'Prikaži paket';
$string['displayattemptstatus'] = 'Prikaži status pokušaja';
$string['displayattemptstatus_help'] = 'Ako je ova opcija omogućena, rezultati i ocene pokušaja se prikazuju na stranici za opšti pregled SCORM paketa.';
$string['displayattemptstatusdesc'] = 'Ovaj parametar definiše podrazumevanu vrednost za prikaz stanja pokušaja';
$string['displaycoursestructure'] = 'Prikaži strukturu kursa na uvodnoj stranici';
$string['displaycoursestructure_help'] = 'Ako je omogućena ova opcija, sadržaj se prikazuje na ulaznoj stranici SCORM paketa.';
$string['displaycoursestructuredesc'] = 'Ovaj parametar definiše podrazumevanu vrednost za prikaz strukture kursa na ulaznoj stranici';
$string['displaydesc'] = 'Ovaj parametar definiše podrazumevanu vrednost koja određuje da li će paket biti prikazan ili ne za aktivnost';
$string['domxml'] = 'DOMXML eksterna biblioteka';
$string['duedate'] = 'Krajnji rok';
$string['element'] = 'Element';
$string['enter'] = 'Uđi';
$string['entercourse'] = 'Uđi u SCORM kurs';
$string['errorlogs'] = 'Zapis o greškama';
$string['everyday'] = 'Svakodnevno';
$string['everytime'] = 'Svaki put kada se koristi';
$string['exceededmaxattempts'] = 'Dostigli ste maksimalan broj pokušaja';
$string['exit'] = 'Izađi iz SCORM kursa';
$string['exitactivity'] = 'Izađi iz aktivnosti';
$string['expired'] = 'Oprostite, ova aktivnost je zatovrena {$a} i nije više dostupna';
$string['external'] = 'Ažuriraj vremensko usklađivanje eksternih paketa';
$string['failed'] = 'Neprelazna ocena';
$string['finishscorm'] = 'Ako ste završili sa pregledom ovog resursa, {$a}';
$string['finishscormlinkname'] = 'kliknite ovde za povratak na početnu stranicu kursa';
$string['firstaccess'] = 'Prvi pristup';
$string['firstattempt'] = 'Prvi pokušaj';
$string['forcecompleted'] = 'Prinudni završetak';
$string['forcecompleted_help'] = 'Ako je ova opcija omogućena, status trenutnih pokušaja se prinudno označava kao "završeno". Ovo podešavanje je primenjivo samo za SCORM 1.2 pakete. Korisno je ako SCORM paket neispravno postupa sa ponovnim pokušajima, bez obzira na režim rada, ili ako iz bilo kog razloga neispravno označava status završetka aktivnosti.';
$string['forcecompleteddesc'] = 'Ovaj parametar definiše podrazumevanu vrednost za prinudni završetak';
$string['forcejavascript'] = 'Primoraj korisnike da omoguće JavaScript';
$string['forcejavascript_desc'] = 'Ako je ova opcija omogućena (preporučeno), ona će sprečiti pristup SCORM objektima kada u korisnikovom veb čitaču JavaScript nije podržan/omogućen. Ako je JavaScript onemogućen korisnik će moći da vidi SCORM, ali API komunikacija će biti neuspešna, a informacije o oceni neće biti sačuvane.';
$string['forcejavascriptmessage'] = 'Da biste videli ovaj objekat neophodan je JavaScript, pa vas molimo da ga omogućite u svom veb čitaču i pokušate ponovo.';
$string['forcenewattempt'] = 'Prinudni novi pokušaj';
$string['forcenewattempt_help'] = 'Ako je ova opcija omogućena, svaki pristup SCORM paketu će se računati kao novi pokušaj.';
$string['forcenewattemptdesc'] = 'Ovaj parametar definiše podrazumevanu vrednost za prinudni novi pokušaj';
$string['found'] = 'Manifest je pronađen';
$string['frameheight'] = 'Ovo svojstvo određuje podrazumevanu visinu okvira ili prozora';
$string['framewidth'] = 'Ovo svojstvo određuje podrazumevanu širinu okvira ili prozora';
$string['fullscreen'] = 'Popuni ceo ekran';
$string['general'] = 'Opšti podaci';
$string['gradeaverage'] = 'Prosečna ocena';
$string['gradeforattempt'] = 'Ocena za pokušaj';
$string['gradehighest'] = 'Najviša ocena';
$string['grademethod'] = 'Metod ocenjivanja';
$string['grademethod_help'] = 'Način ocenjivanja definiše način kako će se ocenjivati pojedinačni pokušaji:

Postoje 4 načina ocenjivanja:

* Objekti učenja - broj završenih objekata učenja
* Najviša ocena - najviša ocena dobijena za sve završene objekte učenja
* Prosečna ocena - srednja vrednost svih rezultata
* Zbirna ocena - suma svih rezultata';
$string['grademethoddesc'] = 'Ovaj parametar definiše podrazumevani metod ocenjivanja';
$string['gradereported'] = 'Ocena zabeležena';
$string['gradescoes'] = 'Objekti za učenje';
$string['gradesum'] = 'Zbirna ocena';
$string['height'] = 'Visina';
$string['hidden'] = 'Sakriveno';
$string['hidebrowse'] = 'Onemogući režim pregleda';
$string['hidebrowse_help'] = 'Režim pregleda omogućava polaznicima da pregledaju aktivnost pre neko što pokušaju da je reše. Ako je režim pregleda onemogućen, onda će dugme za pregled biti sakriveno.';
$string['hidebrowsedesc'] = 'Ovaj parametar definiše podrazumevanu vrednost koja određuje da li će režim pregleda biti onemogućen ili omogućen';
$string['hideexit'] = 'Sakrij link za izlaz';
$string['hidenav'] = 'Sakrij navigacionu dugmad';
$string['hidenavdesc'] = 'Ovaj parametar definiše podrazumevanu vrednost koja određuje da li će dugmad za navigaciju biti prikazana ili sakrivena';
$string['hidereview'] = 'Sakrij dugme za pregled';
$string['hidetoc'] = 'Prikaži strukturu kursa u plejeru';
$string['hidetoc_help'] = 'Ovo podešavanje određuje kako će sadržaj biti prikazan u SCORM plejeru.';
$string['hidetocdesc'] = 'Ovaj parametar definiše podrazumevanu vrednost koja određuje da li će struktura kursa (sadržaj) biti prikazana ili sakrivena u SCORM plejeru';
$string['highestattempt'] = 'Najbolji pokušaj';
$string['identifier'] = 'Identifikator pitanja';
$string['incomplete'] = 'Nepotpuno';
$string['info'] = 'Informacije';
$string['interactions'] = 'Interakcije';
$string['invalidactivity'] = 'Scorm aktivnost je neispravna';
$string['last'] = 'Poslednji put pristupljeno dana';
$string['lastaccess'] = 'Poslednji pristup';
$string['lastattempt'] = 'Poslednji završeni pokušaj';
$string['lastattemptlock'] = 'Zaključaj nakon poslednjeg pokušaja';
$string['lastattemptlock_help'] = 'Ako je omogućena ova opcija, polaznik neće moći da pokrene SCORM plejer nakon što iskoristi sve dozvoljene pokušaje.';
$string['lastattemptlockdesc'] = 'Ovaj parametar definiše podrazumevanu vrednost za zaključavanje nakon poslednjeg pokušaja';
$string['location'] = 'Prikaži adresnu traku';
$string['max'] = 'Najbolji rezultat';
$string['maximumattempts'] = 'Broj pokušaja';
$string['maximumattempts_help'] = 'Ovo podešavanje omogućava ograničenje broja pokušaja. Primenjivo je samo za SCORM 1.2 i AICC pakete.';
$string['maximumattemptsdesc'] = 'Ovaj parametar definiše podrazumevani maksimalan broj dozvoljenih pokušaja za aktivnost';
$string['maximumgradedesc'] = 'Ovaj parametar definiše podrazumevanu maksimalnu ocenu za aktivnost';
$string['menubar'] = 'Prikaži traku menija';
$string['min'] = 'Najlošiji rezultat';
$string['missing_attribute'] = 'Nedostaje atribut {$a->attr} u oznaci {$a->tag}';
$string['missing_tag'] = 'Nedostaje oznaka {$a->tag}';
$string['missingparam'] = 'Neophodan parametar nedostaje ili je pogrešan';
$string['mode'] = 'Režim rada';
$string['modulename'] = 'SCORM paket';
$string['modulename_help'] = 'SCORM i AICC predstavljaju skup specifikacija koje omogućavaju interoperabilnost, pristupačnost i ponovno korišćenje obrazovnih sadržaja, zasnovanih na Webu. SCORM/AICC modul omogućuva uključivanje SCORM/AICC paketa u kurs.';
$string['modulenameplural'] = 'SCORM paketi';
$string['navigation'] = 'Navigacija';
$string['newattempt'] = 'Počni novi pokušaj';
$string['next'] = 'Nastavi';
$string['no_attributes'] = 'Oznaka {$a->tag} mora imati atribute';
$string['no_children'] = 'Oznaka {$a->tag} mora imati podređene oznake';
$string['noactivity'] = 'Nema podataka za izveštaj';
$string['noattemptsallowed'] = 'Broj dozvoljenih pokušaja';
$string['noattemptsmade'] = 'Broj pokušaja koji ste imali';
$string['nolimit'] = 'Neograničeni broj pokušaja';
$string['nomanifest'] = 'Manifest nije pronađen';
$string['noprerequisites'] = 'Nažalost, niste ispunili dovoljno preduslova za pristup ovom objektu za učenje';
$string['noreports'] = 'Nema izveštaja za prikaz';
$string['normal'] = 'Normalno';
$string['noscriptnoscorm'] = 'Vaš veb čitač ne podržava Javascript ili je u njegovim podešavanjima isključena podrška za Javascript. SCORM paket možda neće moći da bude prikazan ili da sačuva podatke ispravno.';
$string['not_corr_type'] = 'Neslaganje tipova za oznaku {$a->tag}';
$string['notattempted'] = 'Nije pokušavano';
$string['notopenyet'] = 'Oprostite, ali ova aktivnost nije dostupna do {$a}';
$string['objectives'] = 'Ciljevi';
$string['onchanges'] = 'Kad god se promeni';
$string['optallstudents'] = 'svi korisnici';
$string['optattemptsonly'] = 'samo korisnici sa pokušajima';
$string['options'] = 'Opcije (onemogućeno u nekim veb čitačima)';
$string['optnoattemptsonly'] = 'samo korisnici bez pokušaja';
$string['organization'] = 'Organizacija';
$string['organizations'] = 'Organizacije';
$string['othersettings'] = 'Dodatna podešavanja';
$string['othertracks'] = 'Drugi zapisi';
$string['package'] = 'Paket';
$string['package_help'] = 'Datoteka paketa je zip (ili pif) arhiva koja sadrži datoteke SCORM/AICC kursa.';
$string['packagedir'] = 'Greška u sistema datoteka: nije moguće kreirati direktorijum paketa';
$string['packagefile'] = 'Nije navedena datoteka s paketom';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Ovo podešavanje omogućava da se navede URL adresa SCORM paketa, umesto da se datoteka bira na uobičajeni način putem birača datoteka.';
$string['page-mod-scorm-x'] = 'Bilo koja stranica modula SCORM';
$string['pagesize'] = 'Veličina stranice';
$string['passed'] = 'Položeno';
$string['php5'] = 'PHP 5 (DOMXML izvorna biblioteka)';
$string['pluginadministration'] = 'SCORM/AICC administracija';
$string['pluginname'] = 'SCORM paket';
$string['popup'] = 'Novi prozor';
$string['popupmenu'] = 'U padajućem meniju';
$string['popupopen'] = 'Otvori paket u novom prozoru';
$string['popupsblocked'] = 'Izgleda da su iskačući prozori blokirani, što sprečava da SCORM modul bude pokrenut. Molimo, proverite podešavanja svog Web čitača, pre nego što pokušate ponovo.';
$string['position_error'] = 'Oznaka {$a->tag} ne može biti podređena oznaci {$a->parent}';
$string['preferencespage'] = 'Parametri samo za ovu stranicu';
$string['preferencesuser'] = 'Parametri za ovaj izveštaj';
$string['prev'] = 'Prethodni';
$string['raw'] = 'Neobrađeni rezultat';
$string['regular'] = 'Regularni manifest';
$string['report'] = 'Izveštaj';
$string['reportcountallattempts'] = '{$a->nbattempts} pokušaja for {$a->nbusers} korisnika, od ukupno {$a->nbresults} rezultata';
$string['reportcountattempts'] = '{$a->nbresults} rezultata ({$a->nbusers} korisnika)';
$string['resizable'] = 'Dozvoli promenu veličine prozora';
$string['result'] = 'Rezultat';
$string['results'] = 'Rezultati';
$string['review'] = 'Pregled';
$string['reviewmode'] = 'Režim prikaza';
$string['scoes'] = 'Objekti za učenje';
$string['score'] = 'Rezultat';
$string['scorm:deleteresponses'] = 'Obriši SCORM pokušaje';
$string['scorm:savetrack'] = 'Sačuvaj zapise';
$string['scorm:skipview'] = 'Preskakanje pregleda';
$string['scorm:viewreport'] = 'Pregled izveštaja';
$string['scorm:viewscores'] = 'Pregled rezultata';
$string['scormclose'] = 'Do';
$string['scormcourse'] = '(SCORM) kurs za učenje';
$string['scormloggingoff'] = 'API izveštavanje je isključeno';
$string['scormloggingon'] = 'API zapisiavanje aktivnosti je uključeno';
$string['scormopen'] = 'Od';
$string['scormresponsedeleted'] = 'Obrisani pokušaji korisnika';
$string['scormtype'] = 'Tip';
$string['scormtype_help'] = 'Ovo podešavanje određuje način kako će paket biti uključen u kurs. Postoje 4 mogućnosti:

* Postavljeni paket - omogućava da SCORM paket bude izabran putem birača datoteka
* Eksterni SCORM manifest - omogućava da bude navedena URL adresa za imsmanifest.xml. Napomena: ako URL adresa ima različit naziv domena od Vašeg sajta, onda je bolja opcija "Preuzeti paket",  s obzirom da ocene neće biti sačuvane.
* Preuzeti paket - omogućava da bude navedena URL adresa paketa. Paket će biti raspakovan i sačuvan lokalno, i ažuriran kada se eksterni SCORM paket promeni
* Lokalni IMS repozitorijum sadržaja - omogućava da paket bude izabran iz IMS repozitorijum sadržaja';
$string['scrollbars'] = 'Dozvoli pomeranje (skrolovanje) prozora';
$string['selectall'] = 'Izaberi sve';
$string['selectnone'] = 'Poništi izbor svega';
$string['show'] = 'Prikaži';
$string['sided'] = 'Sa strane';
$string['skipview'] = 'Polaznik preskače stranicu sa strukturom sadržaja';
$string['skipview_help'] = 'Ovo podešavanje određuje da li stranica sa strukturom sadržaja treba uvek da bude preskočena (neprikazana). Ako paket sadrži samo jedan objekat učenja, stranica sa strukturom sadržaja može uvek biti preskočena.';
$string['skipviewdesc'] = 'Ovaj parametar definiše podrazumevanu vrednost koja određuje kada će biti preskočena struktura sadržaja za stranicu';
$string['slashargs'] = 'UPOZORENJE: sleš argumenti nisu dozvoljeni na ovom sajtu i objekti možda neće funkcionisati kako se očekuje!';
$string['stagesize'] = 'Veličina nivoa';
$string['stagesize_help'] = 'Ova dva podešavanja određuju širinu i visinu oktvira/prozora za objekte učenja.';
$string['started'] = 'Započeto dana';
$string['status'] = 'Status';
$string['statusbar'] = 'Prikaži statusnu liniju';
$string['student_response'] = 'Odgovor';
$string['suspended'] = 'Suspendovano';
$string['syntax'] = 'Sintaksna greška';
$string['tag_error'] = 'Nepoznata oznaka ({$a->tag}) sa ovim sadržajem: {$a->value}';
$string['time'] = 'Vreme';
$string['timerestrict'] = 'Ograniči davanje odgovora na ovaj vremenski period';
$string['title'] = 'Naslov';
$string['toc'] = 'Sadržaj';
$string['too_many_attributes'] = 'Oznaka {$a->tag} ima jako puno karakteristika';
$string['too_many_children'] = 'Oznaka {$a->tag} ima previše podređenih oznaka';
$string['toolbar'] = 'Prikaži traku sa alatkama';
$string['totaltime'] = 'Vreme';
$string['trackingloose'] = 'UPOZORENJE: Podaci o praćenju ovog SCORM paketa biće izgubljeni!';
$string['type'] = 'Tip';
$string['typeexternal'] = 'Eksterni SCORM manifest';
$string['typeimsrepository'] = 'Lokalni repozitorijum IMS sadržaja';
$string['typelocal'] = 'Postavljeni paket';
$string['typelocalsync'] = 'Preuteti paket';
$string['unziperror'] = 'Došlo je do greške prilikom raspakivanja paketa';
$string['updatefreq'] = 'Učestalost automatskog ažuriranja';
$string['updatefreq_help'] = 'Ovo omogućava da se eksterni paket automatski preuzme i ažurira';
$string['updatefreqdesc'] = 'Ovaj parametar definiše podrazumevanu vrednost koja određuje učestalost automatskog ažuriranja aktivnosti';
$string['validateascorm'] = 'Proveri ispravnost SCORM paketa';
$string['validation'] = 'Rezultat provere ispravnosti';
$string['validationtype'] = 'Ovo svojstvo određuje DOMXML biblioteku koja se koristi za validaciju SCORM manifesta. Ako niste sigurni koju vrednost treba da postavite, ostavite trenutno aktivni izbor.';
$string['value'] = 'Vrednost';
$string['versionwarning'] = 'Verzija manifesta je starija od 1.3, upozorenje na oznaci {$a->tag}';
$string['viewallreports'] = 'Prikaži izveštaj za {$a} pokušaja';
$string['viewalluserreports'] = 'Pogledaj izveštaj za {$a} korisnika';
$string['whatgrade'] = 'Ocenjivanje pokušaja';
$string['whatgrade_help'] = 'Ako su dozvoljeni višestruki pokušaji, ova podešavanje određuje da li će u knjigu ocena biti upisana najveća, srednja, ili ocena prvog odnosno poslednje završenog pokušaja.

Rad sa višestrukim pokušajima

* Opcija za početak novog pokušaja biće prikazana kao polje za potvrdu iznad dugmeta za ulazak, na stranici sa strukturom sadržaja. Proverite da li ste obezbedili pristup toj stranici, ako želite da dozvolite višestruke pokušaje.
* Neki SCORM paketi pametno postupaju sa novim pokušajima, ali većina ne. Ovo znači da ako korisnik nastavi sa prethodnim pokušajem, a SCORM nema sopstvenu logiku za izbegavanje prepisivanja preko prethodnog pokušaja, novi pokušaj će zameniti stari, čak iako je stari pokušaj bio obeležen sa "završen" ili "položio".
* Podešavanja "Prinudni završetak", "Prinudni novi pokušaj" i "Zaključaj nakon poslednjeg pokušaja" takođe pružaju dodatne mogućnosti za rad sa višestrukim pokušajima.';
$string['whatgradedesc'] = 'Ovaj parametar definiše podrazumevano ocenjivanje pokušaja';
$string['width'] = 'Širina';
$string['window'] = 'Prozor';
$string['zlibwarning'] = 'Upozorenje: PHP Zlib kompresija je omogućena na ovom sajtu, neki korisnici mogu mogu imati problema sa učitavanjem SCORM objekata u određenim Web čitačima.';
