<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_mymobile', language 'sr_lt', version '2.1'.
 *
 * @package     theme_mymobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>MyMobile</h2><img src="mymobile/pix/screenshot.png" />
<h2>O grafičkoj temi</h2>
<p>MyMobile je tema za Moodle 2.x namenjena mobilnim uređajima. Više informacija o modifikovanju  grafičkih tema može se naći na <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>';
$string['configtitle'] = 'MyMobile tema';
$string['mdesk'] = 'Prikaži link na verziju za radnu površinu:';
$string['mdesk_desc'] = 'Prikaži link na verziju za radnu površinu, koji će pokušati da ukine temu za mobilne uređaje i iskoristi temu koju ste postavili kao standardnu. Onemogućeno po podrazumevanim podešavanjima.';
$string['mimgs'] = 'Prikaži slike u punoj veličini u indeksu sajta i na stranicama kurseva.';
$string['mimgs_desc'] = 'Prikaži slike u punoj veličini u indeksu sajta i na stranicama kurseva umesto primene metoda zamene umanjenom slikom u vidu ikonice. Podrazumevano podešavanje je da se ne prikazuju slike u punoj veličini.';
$string['mswatch'] = 'Zamena boje teme za mobilne uređaje';
$string['mswatch_desc'] = 'Prebaci zamenu boje teme između sive i svetle/plave.';
$string['mtext'] = 'Uvodni tekst teme za mobilne uređaje';
$string['mtext_desc'] = 'Dodaj tekst/slike namenjene isključivo za prikaz na mobilnim uređajima na naslovnu stranicu tema za mobilne uređaje.';
$string['mtoggle'] = 'Uključi/isključi 2. kolonu';
$string['mtopic'] = 'Prikaži temu sajta:';
$string['mtopic_desc'] = 'Prikaži standardne sekcije tema sajta na naslovnoj stranici za korisnike koji koriste temu za mobilne uređaje (ako su raspoložive).';
$string['pluginname'] = 'MyMobile';
$string['region-myblocks'] = 'region bloka';
$string['region-side-post'] = 'Desno';
$string['region-side-pre'] = 'Levo';
